@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
h4 {
	background-color:#f5f5f5;
	color: #1c2280;
}

#game_detail .score {
	font-size:1.2em;
}

#game_detail .wol table tr td:nth-child(1) {
    width: 35%;
}
#game_detail .wol table tr td:nth-child(2) {
    width: 65%;
}
#player_list table tr td:nth-child(1) {
    width: 10%;
}

#player_list table tr td:nth-child(2) {
    width: 90%;
}

#player_detail .player_position {
	color: #fff;
} 
#player_detail .player_origin  {
	color:#fff;
}
#player_detail .player_name  {
	color:#fff;
}
#player_detail .player_number  {
	color:#fff; font-weight: bold; font-size: 1.5rem;

#player_detail .cel_left {
	width:30%; 
	border:none;
}
#player_detail .cel_right {
	width:70%;
	border:none;
}

/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
.mobile-menu-buttons {
	background-color:#1c1f88;
}

.mobile-menu-buttons .menu-button > a {
	color:#fff;
}

.mobile-menu-buttons .menu-caption {
	font-size:11px;
}